SAP NetWeaver AS JAVA 보안 업데이트 권고

SECURITY

서버운영에 중요한 보안정보를 만나보실 수 있습니다.

SAP NetWeaver AS JAVA 보안 업데이트 권고

0
□ 개요
 o SAP 社는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]
 o 공격자는 해당 취약점을 이용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고
 
□ 주요 내용
 o SAP NetWeaver Application Server(AS) JAVA에서 인증 기능이 미흡하여 발생하는 권한 탈취 취약점(CVE-2020-6287) [2]
  ※ NetWeaver AS JAVA : 기업내 정형/비정형 데이터를 통합하고 비즈니스 프로세스를 통합하기 위한 통합 플랫폼
 
□ 영향받는 제품
 o NetWeaver AS JAVA
  - 7.30
  - 7.31
  - 7.40
  - 7.50
 
□ 해결 방안
 o 제조사 홈페이지를 참고하여 최신 버전으로 업데이트 적용[3]
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552599675
[2] https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6287
[3] https://support.sap.com/kb-incidents/notifications/security-notes.html
 



□ 작성 : 침해사고분석단 취약점분석팀